.topbar{background:var(--topbar-bg-color);padding:12px 0;font-size:14px;position:relative;z-index:11}
.topbar ul{margin:0 !important}
.topbar .block{margin:0 !important}
.topbar .topbar-content-inner{position:relative}
.topbar .topbar-content-inner .topbar-content{position:relative;color:var(--topbar-color) !important}
.topbar .topbar-content-inner .topbar-content a{text-decoration:underline;color:var(--topbar-color) !important}
.topbar .topbar-content-inner .topbar-content a:hover{color:var(--topbar-link-color-hover) !important}
.topbar .topbar-content-inner.has-language-block{padding-right:135px}
.topbar .topbar-content-inner.has-language-block .language-region{position:absolute;left:0;top:0;z-index:1}
.topbar-information ul li{padding-left:30px}
@media (max-width:1199.98px){.topbar-information ul li{padding-left:15px}
}
.topbar-information ul li:first-child{padding-left:0}
.topbar-information ul li i{margin-right:6px;font-size:18px;color:var(--secondary)}
.language-box .links>li{margin-right:10px;opacity:0.6;filter:alpha(opacity=60);line-height:1;margin-top:5px;float:right}
.language-box .links>li.is-active{opacity:1;filter:alpha(opacity=100)}
.block-dropdown-language{position:relative;z-index:12}
.block-dropdown-language .dropbutton-wrapper{position:relative}
.block-dropdown-language .dropbutton-wrapper:hover{cursor:pointer}
.block-dropdown-language .dropbutton-wrapper ul.dropbutton{position:absolute;top:-5px;right:0;display:inline-block;float:right;z-index:9;padding:5px 30px 15px 35px}
.block-dropdown-language .dropbutton-wrapper ul.dropbutton:after{content:"\f0ac";font-family:"Font Awesome 5 Free";left:10px;top:4px;position:absolute;z-index:1;color:var(--secondary);font-weight:900;font-size:16px}
.block-dropdown-language .dropbutton-wrapper ul.dropbutton>li{color:var(--text-light) !important}
.block-dropdown-language .dropbutton-wrapper ul.dropbutton>li a{color:#fff;text-align:right}
.block-dropdown-language .dropbutton-wrapper ul.dropbutton>li.dropbutton-toggle .dropbutton-arrow{margin-top:-7px;border-width:5px;border-top-color:#fff}
.block-dropdown-language .dropbutton-wrapper.open{background:#fff;padding-top:5px}
.block-dropdown-language .dropbutton-wrapper.open ul.dropbutton{-webkit-box-shadow:0px 0px 10px 3px rgba(0,0,0,0.1);box-shadow:0px 0px 10px 3px rgba(0,0,0,0.1);border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;background:#fff}
.block-dropdown-language .dropbutton-wrapper.open ul.dropbutton>li{color:#000;padding:4px 0;font-size:14px}
.block-dropdown-language .dropbutton-wrapper.open ul.dropbutton>li:first-child{padding-top:0}
.block-dropdown-language .dropbutton-wrapper.open ul.dropbutton>li>a{color:#000}
.block-dropdown-language .dropbutton-wrapper.open ul.dropbutton>li>a:hover{color:#595959 !important}
.block-dropdown-language .dropbutton-wrapper.open .dropbutton-arrow{margin-top:1px !important}
